@charset "UTF-8";

/* @group General */
html {}
body {
	margin:0;
	padding:0;
	line-height: 1.5em;
	min-height:100%;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size:62.5%;
	background :#cceaf8 url(../img/body-bg.png) repeat-x 0 0;
}

body.empty{
	background-image: none;	
	background-color: #ffffff;
	margin-top: 100px;
	}
body.empty.grey{ background-color: #BFBFBF; }
	
a, a img{ border:none; outline: none;}
form{margin:0;}

dfn {
	font-style: italic;
	border-bottom: 1px #4D4D4D dashed; 	
}

dfn a {
	text-decoration: none; 	
}
/* @end */

/* @group titrage */
h1 a {/* this ruleset keeps the root link in the title from standing out */	font-weight:normal;	color: #000;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	text-transform: none;
}
h1.index-title{
	margin-top:-500px;
	position:absolute;
}h1 {	font-size: 30px;	font-weight: normal;	margin-top: 0em;
	/*both set to zero and padding in header div used intead to deal with compound ie pc problems that are beyound summary in a simple comment.*/	margin-bottom: 0em;	}h2 {	font-size: 30px;	font-weight: normal;
	line-height: 100%;	}h3 {	font-size: 15px;	font-weight: normal;
	line-height: 120%;
	margin: 8px 0 0;
	text-decoration: underline;
	color: #222;	}
h4 {	font-size: 13px;
	
	margin:10px 0 4px;
	font-style: italic;
}h5 {	font-size: 12px;	font-weight: normal;
	margin:6px 0 3px;
	/*text-decoration: underline;*/
	font-weight: bold;
	color: #333;	}h6 {	font-size: 11px;
	margin:2px auto 3px 0;
	font-style: italic;
	font-weight: normal;
	background-color: #fcfcfc;
	display: inline-table;
	padding: 2px 8px;
}
/* @end */

/* @group Access - liens d'évitements */
#easy-access{
	position:absolute;
	top: -30px;
}
#easy-access
{
    position: absolute;
    width: 100%;
    text-align: left;
    z-index: 50000;
}

#easy-access a,
#easy-access a:focus,
#easy-access a:active,
#easy-access a:visited,
#easy-access a:hover
{
    position: relative;
    left: -20000px;
    top: -20000px;
    text-decoration: underline;
    background-color: #FFFFFF;
    color: #000000;
    padding: 5px;
}
#easy-access a:active,
#easy-access a:focus,
#easy-access a:hover
{
    left: 30px;
    top: 30px;
}
/* @end */

/* @group Layout */

/* @group Bdx Top */
div.bdx-top{
	position: relative;
	width:980px;
	min-height: 206px;
	display: block;
	margin: 0 auto;
	text-align: right;
	z-index: 50;
	overflow: hidden;
	background : url(../img/bdx-top-bg.jpg) no-repeat 50% 0;
}

/* @group logos */
div.bdx-top .logos{
	position: absolute;
	left: 0;
	margin: 25px 0 0 0;
	z-index: -1;
	width: 600px;
}
div.bdx-top .logos a{float: left;margin-left: 26px;}
div.bdx-top .logos a.ministere{margin:4px 10px 0 10px;}
div.bdx-top .logos p{
	margin: 50px 0 0 270px;
	text-align: left;
	color: #33B1E2;
	font: 2.1em 'ITCAvantGardeGothicMedium', Lucida, Arial, Verdana;
	line-height: 115%;
}
	div.bdx-top .logos p .first{font-family: 'ITCAvantGardeGothicLight', Lucida, Arial, Verdana;}
	div.bdx-top .logos p .last{
		font-family: 'ITCAvantGardeGothicDemi', Lucida, Arial, Verdana; 
		color:#0F90C9;
	}
/* @end */

/* @group Tools */
div.bdx-top .tools{
	text-align: center;
	font-size: 1.2em;
	margin: 10px 0 0 248px;
	width: 45%;
	float: left;
}
div.bdx-top .tools li{
	display: inline;
	border-left: 1px solid #fff;
	margin-left: 6px;
}
	div.bdx-top .tools li:first-child{
	border: none;
	margin-left: 0;
}
div.bdx-top .tools li a{
	margin-left: 6px;
	color: #fff;
	text-decoration: underline;
	opacity: .9;
}
	div.bdx-top .tools li a:hover,
	div.bdx-top .tools li a:focus{opacity: 1;}
/* @end */

/* @group Recherche */
div.bdx-top form#research{
	float: right;
	margin-top: 8px;
	margin-right: 10px;
	display: block;
	width: 268px;
	height: 24px;
	text-align: left;
}

div.bdx-top form#research input[type=text]{
	position: relative;
	width:144px;
	min-height: 20px;
	padding-right: 10px;
	background-color: transparent;
	font-size: 11px;
	color: #999;
	border: none;
}

div.bdx-top form#research input[type=submit]{
	color: #fff;
	background: none;
	border: none;
	font: 1.2em 'ITCAvantGardeGothicMedium', Lucida, Arial, Verdana;
	text-transform: uppercase;
	cursor: pointer;
}
	div.bdx-top form#research input[type=submit]:hover,	div.bdx-top form#research input[type=submit]:focus{text-decoration: underline;}
	
div.bdx-top  .advanced-search{
	position: relative;
	margin: 0 8px;
	top: 5px;
	opacity: .8;
	position:relative;
	float:right;
}
	div.bdx-top  .advanced-search:hover,
	div.bdx-top  .advanced-search:focus{opacity: 1;}

/* @end */

/* @group Menu Niv01 */
.menu{
	position: relative;
	top: 136px;
	display: block;
	clear: both;
	overflow: hidden;
	width: 960px;
	margin: 0 auto;
	border: 1px solid #7CB151;
	background:#7CB151 url(../img/menu-bg.png) repeat-x 0 0;
}
div.bdx-top .menu>li{
	display: block;
	float: left;
	height: 36px;
	border-left: 1px solid #fff;
}
div.bdx-top .menu>li>a{
	display: block;
	float: left;
	padding: 8px 28px 0 27px;
	color: #fff;
	text-decoration: none;
	float: left;
	text-align: center;
	font: italic 1.4em ITCAvantGardeGothicMedium, "Lucida Grande", Lucida, Arial, Verdana, sans-serif;
}
	/* hack Chrome / Safari */
	@media screen and (-webkit-min-device-pixel-ratio:0) {
		div.bdx-top .menu>li>a{	padding-right:28px;}
	}

div.bdx-top .menu>li:first-child{border: none;min-width: 116px;}
	div.bdx-top .menu>li.select:first-child a{
		font-style: normal;
	}
		div.bdx-top .menu>li.select a:hover{text-decoration: none;}
		
div.bdx-top .menu>li.select{
	background-color: #BFCE00;
	background:#BFCE00 url(../img/menu-bg.png) repeat-x 0 0;
}
	div.bdx-top .menu>li.select>a{
		font-weight: normal;
		font-style: normal;
		font-family: ITCAvantGardeGothicDemi, Arial, Verdana, sans-serif;
		font-size: 1.44em;
	}
	div.bdx-top .menu>li.select a:hover,
	div.bdx-top .menu>li.select a:focus{text-decoration: none;}
	
div.bdx-top .menu>li>a:hover,
div.bdx-top .menu>li>a:focus{text-decoration: underline;}

/* @end */
/* @end */

/* @group Bdx Content */
.content{background: url(../img/content-bg.png) no-repeat 50% 0;}
/* @group Breadcrumb */
.breadcrumb{
	background: url(../img/breadcrumb-bg.png) no-repeat 14px 50%;
	padding: 10px 0 10px 30px;
	color: #444;
	margin-right: 20px;
	font: 1.1em/1em Arial, Helvetica, Geneva, sans-serif;
}
	.breadcrumb strong{}
	.breadcrumb a{color: #444;margin: 0 2px;}
		.breadcrumb a:hover,
		.breadcrumb a:focus{color: #000;}
/* @end */

.bdx-content{
	width: 980px;
	margin: 0 auto;
}
.col-content{
	overflow: hidden;
	width: 960px;
	min-height: 200px;
	margin: 0 auto;
	background:#fff url(../img/bdx-content-bg.png) no-repeat 50% 1px;
	
	-moz-box-shadow:0px 2px 6px #666;
	-webkit-box-shadow:0px 2px 6px #666;
	box-shadow:0px 2px 6px #666;
	/*IE DOES NOT SUPPORT BLUR PROPERTY OF SHADOWS*/
}


/* @end */

/* @group Bdx Footer */
.footer{overflow: hidden;}

div.bdx-footer{
	width: 960px;
	margin: 0 auto;
	font-size:12px ;
}

/* @group Address */
div.bdx-footer address{
	position: relative;
	width: 335px;
	top:14px;
	color: #666;
	font-weight: normal;
	font-style: normal;
	font-size: 1.1em;
}
	div.bdx-footer address strong{
		color: #333; 
		margin-right: 6px;
		font-size: 1em;
		font-weight: bold;
	}

div.bdx-footer address span{
	display: block;
	margin: 2px 0 6px;
}
/* @end */

div.bdx-footer img{margin-right: 10px;}

/* @group Footer Liens */
div.bdx-footer .links{
	position: relative;
	padding: 16px 0 0;
	text-align: right;
	color: #B1B3B4;
	top: -135px;
}
	.bdx-footer .links ul{margin-bottom: 5px;}
	.bdx-footer .links li{
		display: inline;
		margin-left: 6px;
		padding-left: 6px;
		border-left: 1px solid #B1B3B4;
	}
		.bdx-footer .links li:first-child{border: none;}
		
	.bdx-footer .links li a{
		color: #333;
		text-decoration: none;
	}
		.bdx-footer .links li a:hover{text-decoration: underline;}
		
	.bdx-footer .secondary li,
	.bdx-footer .secondary li a{color: #808080;border-color:#888;}

.bdx-footer .secondary li img{
	vertical-align: middle;
	margin-left: 5px;
}
/* @end */

/* @end */

/* @end */

/* Styles dans le backoffice */
div.wrapper-entete .rendering-context  h2 {
	display: none;	
}

/* Styles pour le carousel */
div.wrapper-carousel {
    height: 162px;
    width: 230px;	
    float: left;
}

div.wrapper-entete {
	width: 730px;
	float: left;	
}	